CHROOT(1)

NOMBRE
chroot - ejecuta órdenes o shells interactivas con un directorio raíz especial.

SINOPSIS
chroot [OPCIÓN] NUEVO_RAÍZ [ORDEN [ARG]...]
chroot OPCIÓN

DESCRIPCIÓN

Ejecuta ORDEN siendo NUEVO_RAÍZ el directorio raíz.

--groups=LISTA_G
    especifica g1,g2,...,gN como grupos suplementarios

--userspec=USUARIO:GRUPO
    especifica el usuario y grupo (ID o nombre) que se usará

--skip-chdir
    do not change working directory to '/'

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

Si no se especifica ninguna orden, ejecuta '"$SHELL" -i' (por omisión: '/bin/sh -i').

  Estado de salida:

125 if the chroot command itself fails

126 if COMMAND is found but cannot be invoked

127 if COMMAND cannot be found

-   the exit status of COMMAND otherwise

AUTOR
Escrito por Roland McGrath.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
chroot(2)

Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/chroot>
también disponible localmente ejecutando: info '(coreutils) chroot invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Pedro Pablo Fábrega <pfabrega@arrakis.es>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.